using Microsoft.Xna.Framework;
using MonoGame.FourEngine;

namespace Rotor.Win32
{
    public class Configuration
    {
        public static readonly Point Size = new Point(800, 600);

        public static void Apply(IFourEngineGame game)
        {
            game.TargetFps = 60;
            game.Resolution = Size;
        }
    }
}